#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.0
visibility:           public
id:                   persistent-test-2.0.3.0-Gh3Eak2rxxBKaqjwDBy77c
key:                  persistent-test-2.0.3.0-Gh3Eak2rxxBKaqjwDBy77c
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  67e92e1b5f1429a43fd6823db94175e8
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.8.1/site-local/persistent-test-2.0.3.0
library-dirs:         /usr/lib/ghc-8.8.1/site-local/persistent-test-2.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/persistent-test-2.0.3.0
hs-libraries:         HSpersistent-test-2.0.3.0-Gh3Eak2rxxBKaqjwDBy77c
depends:
    HUnit-1.6.0.0-82Oeq4zGJ5SXDJrZFa63t
    QuickCheck-2.13.2-Irx8Y0gAnPvK6nYBB2iWBI
    aeson-1.4.6.0-FtgMZHYEJRo3FziUkrcnxt base-4.13.0.0
    blaze-html-0.9.1.2-CORdbuYcRqRDUW63NAgvuV bytestring-0.10.9.0
    conduit-1.3.1.2-DNhnfqKAEFfC8D2NwFekVw containers-0.6.2.1
    exceptions-0.10.4-95dT6gGLwmF7bZDhSZRBfb
    hspec-2.7.1-HDWbd3dzqoP1901YPtoPI0
    hspec-expectations-0.8.2-I4aArvvGcdLC65uZhyhpg3
    monad-control-1.0.2.3-1b1qOK0zmwuKNy7opsy5O3
    monad-logger-0.3.31-2VJyG9wGgHDJ8aWL2PwJij
    path-pieces-0.2.1-4Mdp2LpI8oW58Sv5wRi1EE
    persistent-2.10.4-HlYFqUltgx92NjIGY5DnAT
    persistent-template-2.7.3-FBIbuFLWm1TEdShjqlccVr
    quickcheck-instances-0.3.22-GHAL5DsmmG7Hs0ObiokZPh
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    resourcet-1.2.2-Bsc4v9jk6XYAmA1Fc2KGt text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-BSne8aEfVaLLFqXICwz7oJ
    unliftio-0.2.12-Gj6cXy3WjKbDnR1nKsAcHu
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4
    unordered-containers-0.2.10.0-ChIvkQTon4EJflfceM5W2q

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

